/*------------------------------------------------------*/
/* UTILITIES */
/*------------------------------------------------------*/

/* NHS Focus utility */
.nhs-focus {
  outline: 2px solid var(--focus-outline) !important;
  outline-offset: 2px !important;
  box-shadow: 0 0 0 3px var(--focus-halo) !important;
  border-radius: 2px !important;
}


/* CONTACT FORM 7 OVERRIDE */

input[type=text], button {
-webkit-appearance:none;
}

fieldset {
margin-bottom: 10px;
}

.wpcf7 label, span.wpcf7-list-item {margin-left: 0; display: block;}
.wpcf7 .inline-label, .wpcf7 .inline-label label, .wpcf7 .inline-label span.wpcf7-list-item {display: inline-block;}
.wpcf7 .inline-label label {margin-left: 0;}
.wpcf7-radio span.wpcf7-list-item {margin-left: 0;}

.wpcf7-radio span.wpcf7-list-item input[type=radio],
.wpcf7-acceptance span.wpcf7-list-item input[type=checkbox],
.wpcf7-checkbox span.wpcf7-list-item input[type=checkbox]  {margin-right: 0.2rem;}

.wpcf7-radio span.wpcf7-list-item-label {margin-left: 0rem; margin-right: 0.2rem;}
.wpcf7-radio.inline-label span.wpcf7-list-item.first {margin-left: 0;}
.wpcf7-radio.inline-label span.wpcf7-list-item {margin-left: 0.5rem; margin-right: 0.5rem; display: inline-block;}
.wpcf7-radio.inline-label span.wpcf7-list-item-label {margin-left: 0rem; margin-right: 0.2rem; display: inline-block;}
.wpcf7-checkbox span.wpcf7-list-item-label {margin-left: 0rem; margin-right: 0.2rem;}

.wpcf7-not-valid-tip {
	color: #dc3545 !important;
}

.hidden-textbox {display:none;}


/* for CF7 honeypot */
.vc-container {
    position: absolute;
    left: -9999px; /* Moves it off-screen rather than just 'hiding' it */
    height: 1px;
    width: 1px;
    overflow: hidden;
}



.accordion-button:focus {
  outline: 2px solid #ffeb3b !important;   /* NHS yellow outer outline */
  outline-offset: 2px !important;
  box-shadow: 0 0 0 4px #212b32 !important; /* black inner glow */
  border-color: #ffeb3b !important; 
}

.accordion-button[aria-expanded="true"] {
  background-color: #f3f2f1 !important; /* NHS pale grey */
		outline: 1px solid #f3f2f1 !important;   /* black outer outline */
  outline-offset: 1px !important;
  box-shadow:  0 0 0 4px #212b32 !important;          /* remove Bootstrap inset shadow */
		color: #212529 !important;
}